Docs
Assign Property To Section
POST /Collaborators/types/{typeId}/sections/{sectionId}/properties
POST
/Collaborators/types/{typeId}/sections/{sectionId}/propertiesPuts an existing, unarchived property into a section with its required, collaborator visible and collaborator editable flags and position. The propertyId comes from Collaborators_GetCollaboratorProperties. Needs EventAdmin.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| typeId | uuid | Required | |
| sectionId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| propertyId | uuid | Optional | |
| isRequired | boolean | Optional | |
| isCollaboratorVisible | boolean | Optional | |
| isCollaboratorEditable | boolean | Optional | |
| index | integer | Optional |